spec:
- libxfont:
    version: 1.5.2
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: bnqjkcmyukhm5tychgeg7rbyyhxma45lu2dupmlf4oiidp3quy2a====
    dependencies:
      fontsproto:
        hash: tytzlu4ekz67qdfxf54nuowj5k4tum6g
        type:
        - build
        - link
      freetype:
        hash: bml6m3s6ea2e2wgnotcooq5uoosi242m
        type:
        - build
        - link
      libfontenc:
        hash: fbnnz5qs3hfawlnhod7uqbnabr647u4x
        type:
        - build
        - link
      pkgconf:
        hash: aylctzfqirhbg4voy5kde2xz4a46vorh
        type:
        - build
      util-macros:
        hash: c5vdgtm452f7wrzjjrph3legq5lr2vdf
        type:
        - build
      xproto:
        hash: uy5qk2htg3yw2dwppydhmtspwcxg4vzo
        type:
        - build
        - link
      xtrans:
        hash: ie7pdflpnhomj6zao2lqf2ebknlfyd5b
        type:
        - build
        - link
    hash: j4jlyikggwulfj2gknp4jrkvn5ycks36
    full_hash: fmy3iztonfzunc6pblwsd7d4yikwuihb
- fontsproto:
    version: 2.1.3
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 5vv2w7u5cr7h33qrugd26wkko533b3xk6upqy6lefo7prwhlbeia====
    dependencies:
      pkgconf:
        hash: aylctzfqirhbg4voy5kde2xz4a46vorh
        type:
        - build
      util-macros:
        hash: c5vdgtm452f7wrzjjrph3legq5lr2vdf
        type:
        - build
    hash: hinlnjmjt2o5ipi5w2rpadoqf7fxkcs5
    full_hash: tytzlu4ekz67qdfxf54nuowj5k4tum6g
- pkgconf:
    version: 1.7.4
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qfn724ykl4qehjlvuqnlkko7y5iayxglkx7okhfa5r4ydhtezjiq====
    hash: o3wywvgtnbd23slsrt63sfkcyohv6vxm
    full_hash: aylctzfqirhbg4voy5kde2xz4a46vorh
- util-macros:
    version: 1.19.3
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ookum5d6bgqtqdaydsfhp6hbseqd7xglu7wefncmjybkfmswk4pq====
    hash: kil6fbpoyb3pkrzyn4urna7ptjtn5q7i
    full_hash: c5vdgtm452f7wrzjjrph3legq5lr2vdf
- freetype:
    version: 2.11.0
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: mkwwnbkiaziti2eagmcqp5wvkypnlh3cpikuqlqvvc7a4v2nwdtq====
    dependencies:
      bzip2:
        hash: 3zy6ylef6szhwdg3clxrgr4sdftiukls
        type:
        - build
        - link
      libpng:
        hash: tucotke76kqbswn6ijwjptxseoprkkt6
        type:
        - build
        - link
      pkgconf:
        hash: aylctzfqirhbg4voy5kde2xz4a46vorh
        type:
        - build
    hash: gifcrxbr2skupo3nqeqfku3yorcnak43
    full_hash: bml6m3s6ea2e2wgnotcooq5uoosi242m
- bzip2:
    version: 1.0.8
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      debug: false
      pic: false
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 4h3jz43cxswtueiamej5pueoq24vkd2xr4ee6w2qnqt6arhhfdbq====
    dependencies:
      diffutils:
        hash: pu5dulu3ti7gnuslofznqv7zre4mz6pg
        type:
        - build
    hash: ndp7atxcpsdyezub5b275slgztngoow3
    full_hash: 3zy6ylef6szhwdg3clxrgr4sdftiukls
- diffutils:
    version: '3.7'
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qr3makpnpaqtgtq2jrivxcttliunazzahltg6ogsjbbuqzqhnvxq====
    dependencies:
      libiconv:
        hash: 4kdwno3svccknsopwnwoe3uxyypoygw4
        type:
        - build
        - link
    hash: ewlh7z6elf3xbi3qpq4eenvsw4lrxkav
    full_hash: pu5dulu3ti7gnuslofznqv7zre4mz6pg
- libiconv:
    version: '1.16'
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      libs:
      - shared
      - static
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: zbhkais32h4dyhdbyxm2pzifj7itvqkcag7tpe7miecvmtdixhga====
    hash: ewkowibqbp26aydr34x6okbias2ocwpj
    full_hash: 4kdwno3svccknsopwnwoe3uxyypoygw4
- libpng:
    version: 1.6.37
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: udibvafglkqyrdhok3loav6npyyvopllsy6kyabuuzzk7ok6lbka====
    dependencies:
      zlib:
        hash: gr4rzdbj6lihk5alskr7c3us52thhp2p
        type:
        - build
        - link
    hash: rkaivvxzzsmrowzzbxajyugzyusyhza4
    full_hash: tucotke76kqbswn6ijwjptxseoprkkt6
- zlib:
    version: 1.2.11
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      optimize: true
      pic: true
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ta26us7b2ounlwn5ikwgv4g6ivbhwr55lokatsv23pmlp7onelma====
    hash: uubmvorewcdyv5urdqiky4wcoehj4xug
    full_hash: gr4rzdbj6lihk5alskr7c3us52thhp2p
- libfontenc:
    version: 1.1.3
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: obv3dmjinetjfvwn5dls6722e7as4wm2hemztsge6vkhp6dddpgq====
    dependencies:
      pkgconf:
        hash: aylctzfqirhbg4voy5kde2xz4a46vorh
        type:
        - build
      util-macros:
        hash: c5vdgtm452f7wrzjjrph3legq5lr2vdf
        type:
        - build
      xproto:
        hash: uy5qk2htg3yw2dwppydhmtspwcxg4vzo
        type:
        - build
        - link
      zlib:
        hash: gr4rzdbj6lihk5alskr7c3us52thhp2p
        type:
        - build
        - link
    hash: gz63fswcgt24gq3wlud2z3wyxg2ve65r
    full_hash: fbnnz5qs3hfawlnhod7uqbnabr647u4x
- xproto:
    version: 7.0.31
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 3ts646pcmgvivm4nngr6k43lgr3vrftruxhh26a72bqrym4p5kxa====
    dependencies:
      pkgconf:
        hash: aylctzfqirhbg4voy5kde2xz4a46vorh
        type:
        - build
      util-macros:
        hash: c5vdgtm452f7wrzjjrph3legq5lr2vdf
        type:
        - build
    hash: sfz2nfpgvprwnuj46zpfdpude4aoklqp
    full_hash: uy5qk2htg3yw2dwppydhmtspwcxg4vzo
- xtrans:
    version: 1.3.5
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: tsdudfetncea3dhsigycncjpxo33tlpgakrku22jga75e32io7na====
    dependencies:
      pkgconf:
        hash: aylctzfqirhbg4voy5kde2xz4a46vorh
        type:
        - build
      util-macros:
        hash: c5vdgtm452f7wrzjjrph3legq5lr2vdf
        type:
        - build
    hash: nkrmhibo3djh4tynixfmy432ueu2wfyc
    full_hash: ie7pdflpnhomj6zao2lqf2ebknlfyd5b
binary_cache_checksum:
  hash_algorithm: sha256
  hash: 001e1738b5d74bf713716f7567ae33d667de8a7a8e0df6000ba95a6503ccad21
buildinfo:
  relative_prefix: linux-rhel7-x86_64/gcc-9.3.0/libxfont-1.5.2-j4jlyikggwulfj2gknp4jrkvn5ycks36
  relative_rpaths: false
